Yahoo прекращает поддержку сервисов на старых устройствах 2015 года

Yahoo прекращает поддержку сервисов на старых устройствах 2015 года

Сегодня компания Yahoo объявила о том, что перестанет поддерживать некоторые услуги на старых Mac и iOS устройствах. Изменения коснутся встроенного приложения Yahoo Mail, установленного на старых версиях iPhone, iPad и iPod touch. Будет приостановлена и поддержка синхронизации контактов на Mac со старой операционной системой.

Изменения произойдут уже в этом месяце, начиная с 15 июня приложение Yahoo Mail будет работать только на устройствах c операционной системой iOS 5 и более поздних. Компания Yahoo заявила, что прекращает поддержку системы iOS 4 и старых версиях для того, чтобы сфокусировать все свое внимание на улучшении безопасности и функциональности.

Что касается Mac, то Yahoo перестает поддерживать синхронизацию контактов на устройствах с системой OS X Lion 10.7 и более ранних ее версиях. После изменений пользователям нужно будет зайти в контакты через веб-версию Yahoo. Все остальные сервисы, включая Yahoo Pipes будут обслуживаться и дальше.

Источник: 9to5Mac
Вернуться5026015
 
Комментарии
Оставлять комментарии могут только зарегистрированные пользователи.
Nic   Пароль
Зарегистрироваться           Напомнить пароль